#
#  $Id: README,v 1.2 2001-09-27 12:00:24 chris Exp $
#

The MIPS bsp are now called p4600 and p4650, referring to which cpu they use.
The same bsp sub-directory can be used, the cpu is selected by the bsp
specific makefiles (p4600.cfg and p4650.cfg).
